$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -2800000.0
    - - -700000.0
      - -2800000.0
    - - -700000.0
      - -2900000.0
    - - -600000.0
      - -2900000.0
    - - -600000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 791a2f39-4bc2-4bcf-8c2c-73e7402a14ba
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - 6dd46bfc-c7d0-4833-be3f-4c4ac1ec86c8
  - d22e29ab-e1d9-4d17-901b-92823d7eb3c1
  - 6d47da9c-e97f-4b01-9fc5-cc51f595c11e
  - f652f810-1046-408e-975d-2c75326fc88b
  - 80546dc6-0f66-405f-9413-068551f4ecf3
  - 617be7e0-a7fa-49c8-85f5-16f74fa57fdc
  - 08ca878c-6f2b-45aa-bb49-7e92f40cf269
  - ee4467c0-3218-4950-bb98-4110d1079046
  - a625b409-0685-4692-8860-ee9c146ff23c
  - c3ef2f25-1408-428a-98e0-c88c24746946
  - 5761a992-842d-445c-851c-81c6dd776383
  - 433ebc18-c3bd-4da6-a75b-b51732b1be7e
  - ef4aa6f4-d018-4276-ae79-f9b939417546
  - 785e8ecd-0089-49ea-a513-cfc04ea49aa1
  - 8b3c75f6-10c3-4dab-be10-e0d42b347b2b
  - 2f36c56b-be6a-4e94-922f-e5271889aacf
  - d84cb834-37b8-4bbd-bd0a-5df46ff07ea3
  - 02712609-c818-44c9-b553-ed9e977435fb
  - 16390644-2809-4de1-82a4-069feb7f3abf
  - 1974893f-77fa-4598-9945-bd4a7585fe90
  - 30ba1041-991e-4998-a84b-1732fd10c6e4
  - cce58f16-1429-45c1-8b73-2763e64f7486
  - 7d77756a-3b3b-47e7-bfeb-a2ecebb66753
  - 19915f55-6a49-49ca-a265-e37d0c5f4a9b
  - e4e94983-80b2-4b4e-b08b-36fa26969496
  - d1f96e59-a2e3-4e0c-a1be-95117118bc21
  - 6c5b4514-6785-453d-b44a-5179f4aff2ed
  - c13552a8-020e-4c55-bc5f-7cbd68db6017
  - db1425ae-2d81-4895-bda3-89e8495d3385
  - 925e9564-37ca-4d55-bd26-e504f541b47c
  - 484a7f45-0094-469a-b56a-7df95f0284b7
  - 627f4d75-f4d7-443c-af81-42a23f326fd5
  - 90405672-291e-4647-aa82-a8e35a9c67e4
  - f7cc9f07-414e-42f9-94d6-a983b5da346c
  - c3dd8f1f-e219-425b-97f1-aa35984e9b78
  - 7cac45e1-7968-4861-9831-7b3f77e7fa6f
  - bebf234a-2e81-4aa3-b09e-d7f5b744e2bf
  - 9318d45c-3909-4624-8e60-93c10790a9e8
  - d0207f0c-d20e-4a69-b0d7-8cfc8e87ac95
  - 47629351-a454-4b44-a339-3e97b22c0097
  - ebd542cf-2e59-44d6-a590-12821fe72aa9
  - 32543e3c-ad5d-4efe-a726-67ace7f2e0b4
  - 9ceb48d2-c4d7-4384-8307-0ddc7ca72aa0
  - 5ffe6cff-b83d-4243-81d4-c0c6aa34337c
  - ac8dda66-d150-4e3c-88d1-8114cbe6d6cb
  - 3218a383-9b5d-44c1-969b-8824987bcd22
  - 8b94c64e-0a32-4c75-9b93-9df86ca7c6f1
  - df6e4647-9eeb-4ceb-bab5-dd78035556b6
  ls5_nbart_geomedian_annual:
  - 1bf8eba1-94ae-44b0-9c7d-322d9b27ed01
  ls5_nbart_tmad_annual:
  - a0dcbb29-53f9-4493-b5ca-56489cd8df18
  ls7_fc_albers:
  - 0bfbea06-1ea4-478e-9556-96cb35cccd8a
  - 5bff0e18-e602-4fa2-b614-43500f75ec34
  - 4c5f4716-eb15-40a9-8783-cd1321b8e45f
  - 00e7b3fb-1c2b-4cbe-997e-81dc181d2ca8
  - 95fe6cce-9532-407e-8f38-ac2fee4a4a21
  - 07436a70-8abb-4aa7-ab3e-451399a60e43
  - a3ceef03-e503-4e0c-acfc-bc911125fcc9
  - f923407f-b5c7-42cd-bb0f-c1eca0bb4693
  - e61718c6-0ccb-448a-800a-e6532d52def0
  - a34d8a89-7b7e-4fef-a34e-f98e91c8be6c
  - 0d6fbe1c-7fe3-450e-8592-2eb9160aa2f9
  - dec9885f-f134-4db6-89bc-050dcf48b4ec
  - 5a84ff16-5547-4957-989a-bbabafb2f294
  - ecf340fa-0261-4708-ab60-b5d53ad6919b
  - 17784bac-7cf9-4805-87ab-d2b3986f49b1
  - b2e83537-c1ea-40ed-b1d6-ed51ce9e23ef
  - 043b8e91-4ab9-408f-ad41-58032e240e6a
  - 30f33de4-366a-4680-9977-d7554438b261
  - 821548ce-ac40-4913-9de0-1e0e4d3b543e
  - 8d339567-7fa5-4ec5-b049-18fc20ca158a
  - 592e9f74-6be5-4256-95f0-24065a53ae9a
  - fcaf920a-49f6-4d6d-bdc6-1818969067ca
  - b1b3479a-3aea-4355-824c-1ff6f2c8b4dd
  - b8314afe-224d-4c2b-82f7-aa75827418df
  - f3fddf99-3a05-45ca-afba-9f2c8bdffa15
  - 953b37e7-b669-4e8d-9b76-dd9dbb157615
  - 85077294-2a11-4053-bb81-76db4f787394
  - a6efc3db-fc11-40b7-aa16-acd6922ada41
  - 676b949f-e149-418b-847c-df4a4840d2a5
  - ed523d20-6ecd-474c-a973-a0aeb939c87a
  - 8792f35c-8937-4915-8ce5-224eb6fde7ab
  - 391705cc-17b6-4272-842c-868ed0ea6ad7
  - f2486917-2e67-4b22-b845-c1c0f128f831
  - 45bf37bd-5212-4f67-bac9-c71fc14c4993
  - 7e7d1685-8217-43df-b4cd-1ad19961e2ef
  - 887f76db-0142-41d1-9f46-924c1581e9ec
  - 03c2afb4-2e70-4779-85ed-6716efc27696
  - 483b717b-a18a-4b58-a14d-addce5edf361
  - f948c879-5e1a-4418-ab0b-4c9219bb5cdb
  - f67d1837-c270-4970-b15d-ffe1eb228fa5
  - f54d2f42-6e0f-43d5-bc71-6f9b6b0287ad
  - ea2cd4ac-24dd-468b-8928-c52ebc7027d7
  - 3398d1a4-99bf-4029-af33-1fad6a9257f8
  - d15587ff-9e00-4e17-a3e1-00a3db0ae608
  - 96584aa8-3d0f-4a59-a276-6a6eb7d1f8e6
  - acc5738d-c0ad-47f8-b247-cf9622178772
  - 2a36e067-0826-4ce9-a13d-d03b895f4f48
  - bf656583-3f2a-4f69-b627-3e6a649644e1
  - bd4983a2-38fb-43e5-bb8d-763654b69d3f
  - 4320851a-d81f-40e5-8c63-9a5133787914
  - 6d795d6c-9562-405e-b9fe-8f9077f86a58
  - 3bd3fd35-a8c0-4ed5-987f-b3f49343ad8d
  - 2ddab124-3295-4928-bc55-8e8b0cec6f73
  - 2217e589-d7cf-4135-9437-07fb9cde54b9
  - fcc89c7d-0f7c-4c9a-882e-e26f390dcb23
  - 81720bfa-2781-4bdf-9378-617378006ff9
  - eec96901-e4a2-4dec-92b7-d3b6512fb667
  - 59a73599-e142-47c4-8550-ea9996ca5957
  - 5fe78a98-f7b9-4bb8-9a7d-00f64c4e455f
  - a366009f-034a-4a22-8c18-6f610e2dcf6c
  - c8996180-ad1e-4776-869b-5ad0a0b12fc8
  - 7226dc26-44fa-40af-b635-ce10b8ac0c7d
  - af08f8ef-7781-4e38-9e41-607412d666b6
  ls7_nbart_geomedian_annual:
  - 33eb68ff-87cc-444f-a23f-bd7fb2087175
  ls7_nbart_tmad_annual:
  - a7fe5c66-8b86-4905-b4b8-bb670988a1f2
  wofs_albers:
  - d47b17fa-de8f-4464-a3a3-06a8529feb9c
  - 4aa7874c-ee9e-4fc8-a6e0-05ec57bd3837
  - 9343c22e-cd33-4b55-bf1e-9a393e0b0c89
  - 678b6924-81c3-4c9a-a4cb-d67238be6a6c
  - 97c3f989-f390-433d-8cd9-ac15efad4d49
  - 819d0d64-0aef-4dd1-953a-5fc25b1584ae
  - 408dc7e9-150c-4754-9028-fb44554bcf91
  - 3cbc4afb-6240-4e69-a82f-22e822bd221b
  - e84c10d8-4da8-4bd8-9d61-d7477d39884f
  - cc218e5f-9305-4c3f-b9aa-2ffdedf93528
  - add5ee1b-f06b-4863-b6c3-bd989752769c
  - 9516a338-e844-411b-bf1c-8f5f4d473d47
  - b428f674-72cf-4f84-bcbc-b20c73b54fce
  - 279b6f50-d90e-453b-a265-ff39b8dadd26
  - b094162f-58bf-42de-a9a0-e2784c66ae83
  - c5f42f62-e871-4e68-b7fa-6583e6eb46c7
  - c7cd54ca-02d7-4b25-aba7-13b6337e708b
  - 4b631536-8985-4ead-ae31-0ed5f7b2d46a
  - 96338bc9-6d11-471c-bf38-a11140c6fe58
  - 810ff9d9-6048-445a-8a48-ff4728eb1634
  - c3fce50a-dd67-4c62-8f18-ec10d7e536b0
  - 86ac3108-d6fe-4df2-85df-e48a16f2a8ec
  - a19d35d1-226a-4e6e-8fd8-a1aa1675efd2
  - 578b9485-7aa2-481f-a880-42eb372f231d
  - 575578c2-b620-49f7-ab0b-554026092949
  - a541d3f5-8725-40ba-9149-f8e0eb465e98
  - 1fb5d5d5-45fc-409b-9b7b-9d94abe4c9e4
  - 04ae5f51-3a0d-48ce-84f3-95d291692d7a
  - 68fc947f-5578-479a-b1b6-83275300d83e
  - 4cf35857-9e9d-4205-aeaa-f0ed86dd2933
  - 30ceb406-eca4-4646-9ead-16a1fa0c96b6
  - 11246240-f772-4511-b63b-453a479c46b8
  - c21bda76-4c29-4ce8-aaeb-af7537fbc4f3
  - 58f25fb8-44db-47de-9158-312a8e9cc24a
  - 4739454c-34e4-4093-ac48-cbbb1cb8d2b6
  - 41cbc20b-5b7d-4dd1-92c0-aaa94225d2e7
  - 44136ffc-1c0b-4a10-8477-4d56f215b7bc
  - 8b62c89b-29fc-4066-b1c5-fce9034fe618
  - 07a1219d-8186-41e4-ac9c-bf00bef8d135
  - cca836ba-dc7b-4231-9380-3ecfbb92dd84
  - 34898bb9-162e-4a17-b0e5-f44074ca2398
  - 4b75f71d-9c86-4dea-929d-011c094d02fb
  - 2f76965e-51a2-4753-a6bf-da0a08d564a5
  - d694c635-ca84-4aad-9d01-7f9cdd0ca4ea
  - 55106b85-4864-45cd-8f4b-98eb006780a3
  - 74c35a3d-bcdc-49a5-ae65-afd65cb5b2a7
  - 6cfeec62-373c-4bbd-9768-30cf032414d6
  - 54849c7c-240a-46fa-b224-0796cabf41e5
  - b6be7357-e72b-4d60-a2eb-9f6bbcad19db
  - a12ba0ed-7b05-45d3-bcfe-dd281eee2847
  - 248e7e65-b4cc-4175-81c9-42d1bae31b55
  - 1b05ae24-ec46-4dd7-8b58-99e6059dbfce
  - 3fb571a7-52b1-492b-b442-fe219c01d124
  - b175b019-7445-41d8-ae53-8c37ed41cefa
  - 3ba8e86c-0922-44eb-9c99-a8b4c28ceb31
  - cb2608d3-7cd5-43bb-b12d-6cce2d06eb24
  - 6469c77c-8b85-4acf-a340-2b5f5eb0ce17
  - 36e46efe-ff12-4ac2-bb83-06e07ac74d76
  - 8330578a-540b-472d-8602-04dfb235be0d
  - 312ed086-84d8-46ca-9055-8770acd3589e
  - a6740a05-df7c-4bed-8bc1-508473241769
  - 178a7579-73d2-413a-b666-6b36067c44b0
  - c50f460a-0240-481e-aa94-78cc79599d16
  - 9fbb5c81-f969-4796-a297-f73ecbba80cd
  - 418639ac-77d2-4799-bc7b-b3a3be0705b8
  - 94b4c92d-7a89-423a-8485-a8a3bce02443
  - 2dbdc197-efed-45b2-91f9-fba6c04afd35
  - b6d18ba9-9adc-42b5-b214-e40c45742d86
  - 9bc2e3b0-3db3-47fd-ba1f-c06fcf1d3893
  - 84031ad0-ebfe-4393-b65e-f9248d517a7b
  - ac708d2d-a0f8-45ed-b19e-870b6da57fe7
  - fbc0bded-c12b-4a04-b9af-736c2c5040e6
  - 3af7c5b8-d6c4-472f-b3ae-893fbce3efbe
  - bfd15e0c-8ca3-442c-ada8-16924135ee47
  - 887670f3-0172-423e-828a-34b8d12e413f
  - 90987bda-ed18-476d-b4be-feaf5e8e3dd5
  - a00b73ea-acd0-41f0-9a7a-79448050e9c5
  - 2b3d4b73-5034-48e5-b791-b850bf6f4a06
  - 4d2f728e-2a33-48f1-8b56-335ee5a1399f
  - 38a7d250-9042-4d8a-b2ac-1701755c90a6
  - 032cf3d0-951c-4345-8b1f-f773ce2b7f22
  - 31fcb62c-d46e-4370-9e22-9d76a59b43be
  - f6f31e53-b31d-4418-bb0b-40fe27eb3c9e
  - e5c0441c-0606-4e58-8d09-c3b69df12f3e
  - a9c50f81-5157-43db-8d1b-5a8842f1b5ba
  - cb349dee-72d9-4d44-af0f-c2c641978f8f
  - 3c63f347-df7c-44df-b40e-12b964758a19
  - 670a946a-dc60-42a9-9533-fb5717cb8824
  - 8d41e9c3-626d-41c4-85b5-65fbda1e0862
  - 2c180418-00fd-4f9d-b0ad-60a758cb74d0
  - eb0d759b-27f8-4b0c-8c40-89ad126d0cf6
  - 7491a462-a73e-4c08-9c16-a539d89a86df
  - aac3896b-904b-4d56-a0ac-b675723a2981
  - 61f3823c-e03f-4e0a-bc99-26ece291e28c
  - ed82835f-cbd1-478e-adca-62aab9051e9c
  - 53d92338-5b25-4303-82e6-d557d55afbb3
  - 60ce518e-796c-4e07-9793-70af381b39a3
  - 58f31278-e917-44cb-93f0-d691c4ec7750
  - 4b75c39c-205d-42d9-b67a-5e6f5e1c2466
  - 7c08dc65-6ec9-4067-904d-3fb2acde6b0a
  - 150b1f3a-9de4-4555-9dca-e58c6e7755d2
  - 636ef066-709e-4dd0-9e65-4d8c22c0d9a0
  - 9b1aeb6f-0dc1-40f3-a4a6-950d51a38426
  - f6a86887-8967-423a-a214-cbeb8066916f
  - c87604b0-1b9c-434f-9a82-377d0d609eca
  - d2233446-4a61-4dbb-babd-7994b70c7739
  - 9d1d8ce9-984c-4886-8ba3-d634c2686e1a
  - a70f7c51-9b5e-48d5-b49f-2bd4577a7ca6
  - ebff6336-78d6-4a49-8faa-1e7de7b62d50
  - d06c8d50-fa0f-4df2-8e70-1d3583c02e61
  - f1c9ff59-6a12-4d87-b776-e8ae58a47a7c
  wofs_annual_summary:
  - 471e9551-b237-4fb6-aa98-dee4444d049d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:41:54.808319Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
